#title{
    position: relative;
}

#title-content{
    position: absolute;
    top: 25%;
    transform: translateY(-25%);
    z-index: 2;
}

#title-text{
    font-style: normal;
    font-weight: 600;
    font-size: 64px;
    line-height: 80px;
    letter-spacing: -0.01em;
    color: white;
    margin-top: 8rem;
}

#service-list h3{
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 145%;
    letter-spacing: -0.01em;
}

#clinic h2, #emp h2{
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 145%;
    letter-spacing: -0.01em;
}

#service-list ul{
    list-style-image: url('../static/icons/list-point.svg');
}

#service-list ul li{
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 230.5%;
    color: var(--text-green);
    margin: 1.3rem 0;
}

.service-subheader{
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 185%;
}

.service-text{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 29.5px;
}

#colab-header{
    font-style: normal;
    font-weight: 600;
    font-size: 48px;
    line-height: 145%;
    letter-spacing: -0.01em;
}
#service-find-more{
    background-color: #EDFBFC;
    border-radius: var(--round-radius);
}

#service-find-more--text{
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
}

.emp-name{
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 150%;
    margin: auto 0;
}

.emp-title{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
}

#s-team{
    display: none;
}


@media only screen 
and (max-width : 1200px) {
    
    #title-text{
        margin-top: 1rem;
    }
}

@media only screen 
and (max-width : 768px) {
    #s-team{
        display: block;
    }
}

@media only screen 
and (max-width : 576px) {
    #title-text{
        font-size: 10vw;
        line-height: 12vw;
    }

    #title-text{
        margin-top: 10rem;
    }
}


